branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/WindSong-Regular.ttf: WindSong-Regular.ttf
  fonts/ttf/WindSong-Medium.ttf: WindSong-Medium.ttf
repository_url: https://github.com/googlefonts/windsong
